﻿| :mega: Formerly [Microsoft.AspNetCore.Mvc.Versioning.ApiExplorer](https://www.nuget.org/packages/Microsoft.AspNetCore.Mvc.Versioning.ApiExplorer/). See the [announcement](https://github.com/dotnet/aspnet-api-versioning/discussions/807). |
|-|

ASP.NET API versioning gives you a powerful, but easy-to-use method for adding API versioning semantics to your new
and existing REST services built with ASP.NET Core. The API versioning extensions define simple metadata attributes
and conventions that you use to describe which API versions are implemented by your services.

This package contains the API version-aware extensions for API Explorer in ASP.NET Core, which are useful in a
number of scenarios such as test automation or OpenAPI document generation.

## Commonly Used Types

- Asp.Versioning.ApiExplorerOptions
- Asp.Versioning.VersionedApiDescriptionProvider

## Release Notes

https://github.com/dotnet/aspnet-api-versioning/releases/tag/v8.0.0
